[song]
name=Sweet Victory
artist=David Glen Eisley
album=The Yellow Album
genre=Glam Metal
year=2005
charter=Chezy
preview_start_time=42203
icon=charts
album_track=2
diff_guitar=2
loading_phrase=No, Patrick, mayonnaise is not an instrument.
diff_band=-1
diff_rhythm=-1
diff_bass=-1
diff_drums=-1
diff_keys=-1
diff_guitarghl=-1
diff_bassghl=-1
playlist_track=5
video_start_time=0
delay=0
song_length=233680

